<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=utf-8">
	<TITLE>OpenEmbeDD Sample Models Repository</TITLE>
	<link rel="icon" type="image/x-icon" href="../favicon.ico" />
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 2.2  (Linux)">
	<META NAME="AUTHOR" CONTENT="Vincent Mahe">
	<META NAME="CREATED" CONTENT="20080118;14244900">
	<META NAME="CHANGEDBY" CONTENT="Vincent Mahe">
	<META NAME="CHANGED" CONTENT="20080118;15044100">
</HEAD>
<BODY LANG="fr-FR" DIR="LTR">
<P><A HREF="http://openembedd-rep.gforge.inria.fr/"><IMG SRC="../img/OpenEmbeDD_logo_white_bg.png" NAME="HTTP://OPENEMBEDD-REP.GFORGE.INRIA.FR/" ALIGN=MIDDLE WIDTH=204 HEIGHT=97 BORDER=0></A>
<FONT FACE="Nimbus Sans L"><FONT SIZE=5><B>Model Samples Repository</B></FONT></FONT></P>
<H1>Search on format nature</H1>
<H1><FONT FACE="Nimbus Roman No9 L"><FONT SIZE=5>Available formats</FONT></FONT></H1>
<TABLE WIDTH=100% BORDER=1 CELLPADDING=4 CELLSPACING=3>
	<COL WIDTH=256*>
	<TR>
		<TD WIDTH=100% VALIGN=TOP>
			<P><A HREF="#Grammar">Grammar</A> <A HREF="#Other">Other</A>
			<A HREF="#SourceCode">SourceCode</A> <A HREF="#Text">Text</A> <A HREF="#XMI">XMI</A></TD>
	</TR>
</TABLE>
<P><BR><BR>
</P>
<H1><FONT FACE="Nimbus Roman No9 L"><FONT SIZE=5>Available samples</FONT></FONT></H1>
<TABLE WIDTH=100% BORDER=1 CELLPADDING=4 CELLSPACING=3>
	<COL WIDTH=36*>
	<COL WIDTH=220*>
	<TR VALIGN=TOP>
		<TD WIDTH=14%>
			<P ALIGN=CENTER><A NAME="Grammar"></A><B>Grammar</B></TD>
		<TD WIDTH=86%>
			<UL>
				<LI><P><FONT FACE="Nimbus Sans L">A simple class diagram
				inheritance</FONT> =&gt;
				<A HREF="http://openembedd-rep.gforge.inria.fr/forms/org.openembedd.uml2.sample/example_of_repository_use.html">org.openembedd.uml2.sample/example_of_repository_use</A></P>
				<LI><FONT FACE="Nimbus Sans L">A simple class diagram inheritance</FONT>
				=&gt; <A HREF="http://openembedd-rep.gforge.inria.fr/forms/org.openembedd.uml2.sample/example_of_repository_use.html">org.openembedd.uml2.sample/example_of_repository_use</A></UL>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=14%>
			<P ALIGN=CENTER><A NAME="Other"></A><B>Other</B></TD>
		<TD WIDTH=86%>
			<P><BR>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=14%>
			<P ALIGN=CENTER><A NAME="SourceCode"></A><B>SourceCode</B></TD>
		<TD WIDTH=86%>
			<UL>
				<LI><FONT FACE="Nimbus Sans L">A simple class diagram inheritance</FONT>
				=&gt; <A HREF="http://openembedd-rep.gforge.inria.fr/forms/org.openembedd.uml2.sample/example_of_repository_use.html">org.openembedd.uml2.sample/example_of_repository_use</A></UL>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=14%>
			<P ALIGN=CENTER><A NAME="Text"></A><B>Text</B></TD>
		<TD WIDTH=86%>
			<UL>
				<LI><P><FONT FACE="Nimbus Sans L">A simple class diagram
				inheritance</FONT> <FONT FACE="Nimbus Roman No9 L">=&gt;
				<A HREF="http://openembedd-rep.gforge.inria.fr/forms/org.openembedd.uml2.sample/example_of_repository_use.html">org.openembedd.uml2.sample/example_of_repository_use</A></FONT></P>
				<LI><FONT FACE="Nimbus Sans L">A simple class diagram inheritance</FONT>
				=&gt; <A HREF="http://openembedd-rep.gforge.inria.fr/forms/org.openembedd.uml2.sample/example_of_repository_use.html">org.openembedd.uml2.sample/example_of_repository_use</A></UL>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=14%>
			<P ALIGN=CENTER><A NAME="XMI"></A><B>XMI</B></TD>
		<TD WIDTH=86%>
			<UL>
				<LI><P><FONT FACE="Nimbus Sans L">A simple class diagram
				inheritance</FONT> =&gt;
				<A HREF="http://openembedd-rep.gforge.inria.fr/forms/org.openembedd.uml2.sample/example_of_repository_use.html">org.openembedd.uml2.sample/example_of_repository_use</A></P>
				<LI><P><FONT FACE="Nimbus Sans L">A simple class diagram
				inheritance</FONT> =&gt;
				<A HREF="http://openembedd-rep.gforge.inria.fr/forms/org.openembedd.uml2.sample/example_of_repository_use.html">org.openembedd.uml2.sample/example_of_repository_use</A></P>
				<LI><P><FONT FACE="Nimbus Sans L">A simple class diagram
				inheritance</FONT> =&gt;
				<A HREF="http://openembedd-rep.gforge.inria.fr/forms/org.openembedd.uml2.sample/example_of_repository_use.html">org.openembedd.uml2.sample/example_of_repository_use</A></P>
				<LI><P><FONT FACE="Nimbus Sans L">A simple class diagram
				inheritance</FONT> =&gt;
				<A HREF="http://openembedd-rep.gforge.inria.fr/forms/org.openembedd.uml2.sample/example_of_repository_use.html">org.openembedd.uml2.sample/example_of_repository_use</A></P>
				<LI><FONT FACE="Nimbus Sans L">A simple class diagram inheritance</FONT>
				=&gt; <A HREF="http://openembedd-rep.gforge.inria.fr/forms/org.openembedd.uml2.sample/example_of_repository_use.html">org.openembedd.uml2.sample/example_of_repository_use</A></UL>
		</TD>
	</TR>
</TABLE>
<P><BR><BR>
</P>
<P><BR><BR>
</P>
</BODY>
</HTML>
